/* Invalid registration URL: no name present */
"187" = "Invalid registration URL: no name present";

/* Invalid registration URL: no code present */
"188" = "Invalid registration URL: no code present";

/* Invalid registration URL: registration code is not valid or does not match name. */
"189" = "Invalid registration URL: registration code is not valid or does not match name.";

/* Edit Registration */
"190" = "Edit Registration";

/* Register */
"191" = "Register";

/* Single user license */
"192" = "Single user license";

/* %ld user license */
"193" = "%ld user license";

/* Fat Cat Software Store */
"255" = "Fat Cat Software Store";

/* Loading %@… */
"256" = "Loading %@…";

/* Register */
"260" = "Register";

/* Cancel */
"261" = "Cancel";

/* %@ Registration */
"340" = "%@ Registration";

/* Purchase button title */
"Purchase %@" = "Purchase %@";

/* Registration window button title */
"Purchase…" = "Purchase…";

/* Purchase button title */
"Upgrade %@" = "Upgrade %@";

/* Registration window button title */
"Upgrade…" = "Upgrade…";

/* Registration window message */
"Your copy of %@ is registered 🎉" = "Your copy of %@ is registered 🎉";

/* Registraton window message */
"Your copy of %@ is unregistered" = "Your copy of %@ is unregistered";

